View Issue Details

IDProjectCategoryView StatusLast Update
0007225Anastasisreducer specpublic2022-06-28 12:07
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionGit master 
Target Version0.3.0Fixed in Version0.3.0 
Summary0007225: inconsistencies in continent internationalization
DescriptionWe currently internationalize continent names per country, which can (and did!) lead to inconsistencies.

Instead, we should probably have the continent internationalization in a separate place.
TagsNo tags attached.

Activities

Christian Grothoff

2022-06-28 12:07

manager   ~0018944

Moved from JSON-i18n to gettext i18n now.

Issue History

Date Modified Username Field Change
2022-04-14 23:38 Florian Dold New Issue
2022-04-15 01:21 Christian Grothoff Severity minor => tweak
2022-04-15 01:21 Christian Grothoff Status new => confirmed
2022-06-28 12:07 Christian Grothoff Assigned To => Christian Grothoff
2022-06-28 12:07 Christian Grothoff Status confirmed => closed
2022-06-28 12:07 Christian Grothoff Resolution open => fixed
2022-06-28 12:07 Christian Grothoff Fixed in Version => 0.3.0
2022-06-28 12:07 Christian Grothoff Note Added: 0018944
2022-06-28 12:07 Christian Grothoff Status closed => resolved
2022-06-28 12:07 Christian Grothoff Target Version 0.4.0 => 0.3.0